[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.HelpContext

HelpContext - the index for a context-based help message

## Declaration

Source position: actnlist.pas line 213

`public property TCustomAction.HelpContext: THelpContext read FHelpContext write SetHelpContext default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.